
Application: gvSIG desktop - gvSIG feature requests #2168
Añadir soporte para mostrar el azimut en la herramienta de medida
12/26/2013 02:04 PM - Francisco Díaz Carsí

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.1.0-2217-devel
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Yes Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

El parche adjunto añade el campo Azimut a la barra de estado, utilizando la herramienta de medida.

A aplicar sobre el proyecto org.gvsig.app.mainplugin

Associated revisions
Revision 41038 - 01/09/2014 07:23 AM - Joaquín  del Cerro Murciano

Añadido soporte para mostrar el azimut en la herramienta de medida
refs #2168

History
#1 - 01/09/2014 01:24 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- Has patch changed from No to Yes

#2 - 01/13/2014 09:51 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 06:08 PM - Álvaro Anguix
- Status changed from Fixed to Closed
